Bug 202565 - firefox --no-xshm does no start a second instance
firefox --no-xshm does no start a second instance
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 00:54 EDT by Joachim Backes
Modified: 2008-04-09 10:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-08-15 00:54:06 EDT
Description of problem:
having the problem that "firefox --no-xshm" is no more able to start multiple
independent instances, even when starting it on a second machine.

This is actually dicussed too on the RedHat EL mailing list.

Version-Release number of selected component (if applicable):
firefox-1.5.0.6-2.fc5 

How reproducible:
each time

Steps to Reproduce:
1.start firefox on some first machine
2.ssh to another machine and enter "firefox --noxshm"
3.
  
Actual results:
The firefox on the first machine starts a second instance and stops on the
second machine

Expected results:
Firefox remains running on the second machine

Additional info:
Comment 1 Matěj Cepl 2007-07-18 13:32:45 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Joachim Backes 2007-07-19 01:21:32 EDT
The problem exists in F7/firefox-2.0.0.4-2.fc7 too.
Comment 3 Zbysek MRAZ 2007-11-15 09:12:21 EST
The problem exists in F8. Local machine F8/firefox-2.0.0.8-2.fc8 and the remote
one RHEL4.5/firefox-1.5.0.12-0.3.el4
Comment 4 Joachim Backes 2007-11-15 09:27:01 EST
Problem disappered  with firefox-2.0.0.9-1 (F7)
Comment 5 Zbysek MRAZ 2007-11-16 05:12:17 EST
Problem still occurs with firefox-2.0.0.9-1.fc8
Comment 6 Joachim Backes 2007-11-16 05:18:48 EST
I cannot confirm this with firefox-2.0.0.9-1.fc8/i386.
Comment 7 Matěj Cepl 2008-02-08 15:43:09 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 8 Matěj Cepl 2008-02-21 17:35:56 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 9 Matěj Cepl 2008-02-21 17:36:59 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 10 Matěj Cepl 2008-04-09 10:05:42 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.